.width1000 {
	width:1200px;
	margin:0 auto;
}
.width1200 {
	width:1200px;
	margin:0 auto;
}
.banner {
padding: 80px 0 0px 0;
text-align: center;
}
.leftmenu {
	width:100%;
	padding:0 0px;
	text-align:center;
	height:50px;
	line-height:50px;
	background: rgba(0,0,0,0.3);
 
	top: 0; right: 0;
	z-index: 999;
}
.leftmenu span.logobox{ display: inline-block; position: absolute; z-index: 999; top: 0; left:15px; height: 50px; width: 150px; background: url(../images/p5wlogo.png) no-repeat center; background-size:auto 40px;  }
.leftmenu a {
	color:#fff;
	font-size:16px;
	padding:0 15px;
	display:inline-block;
	 
 
}
.leftmenu a.active {
	color: #d1261f;
}
.leftmenu a:hover {
	background:#d1261f ;
	color:#fff;
}
.leftmenu ul li {
	text-align: center;
	display: inline-block;
	padding:0 25px;
	 
}
.box1 {
	color:#3b97ff;
	font-size:16px;
	line-height:28px;
	padding:0px 0;
	
}
.boxbg1{background:   ;
	 }
.boxbg2{background:   ;
	 }
.h2title {
	text-align:center;
	padding:30px 0;
	font-size:40px;
	 
	color:#001f81;
	margin-bottom:30px;
	margin-top:50px;
}
.h2title span {
	padding-left:0px;
}
.title33:before {
    position: absolute;
    content: "";
    display: block;
    background-color: transparent;
    width:80px;
    height:0;
    left: -100px;
    top: 18px;
    
    border-bottom: 1px solid #001f81;
}

.title33:after {
    right: -100px;
    top:18px;
    
    border-top: 1px solid #001f81;
    position: absolute;
    content: "";
    display: block;
    background-color: transparent;
    width: 80px;
    height: 0px;
}
.title33 {display: table;
    text-align: center;
    font-size: 30px;
  
    line-height: 31px;
    position: relative;
    margin: 0px auto;}

.title34:before {
    position: absolute;
    content: "";
    display: block;
    background-color: transparent;
    width:80px;
    height:0;
    left: -100px;
    top: 18px;
    
    border-bottom: 1px solid #fff;
}

.title34:after {
    right: -100px;
    top:18px;
    
    border-top: 1px solid #fff;
    position: absolute;
    content: "";
    display: block;
    background-color: transparent;
    width: 80px;
    height: 0px;
}
.title34 {display: table;
    text-align: center;
    font-size: 30px;
  
    line-height: 31px;
    position: relative;
    margin: 0px auto;}


.h2title .title34{ color: #fff; }





.newsbox {
	display:block;
}
.newsbox li {
	float: left;
	width: 590px;
	height: 100px;
	margin: 0 14px 14px 0;
	min-height: 80px;
	padding: 15px 0;
	border-radius: 5px;
	position: relative;
	border: 1px solid #ececec;
	background: #fff;
}
.newsbox li a {
	color: #333;
	display:block;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap
}
.newspic {
	display:inline-block;
	position:absolute;
	top:20px;
	left:20px;
	width:80px;
	height:80px;
	overflow:hidden;
	border-radius:8px;
}
.newspic img {
	width:100%;
	height:auto;
}
.newsbox li:nth-child(2n) {
margin-right:0;
}
.newsbox li h2 {
	padding-left:120px;
	padding-right:20px;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	padding-bottom:5px;
	margin-top:-5px;
	height:30px;
	line-height:30px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.newsbox li p {
	padding-left:120px;
	padding-right:20px;
	color:#666;
}
.newsbox li i {
	display:inline-block;
	position:absolute;
	bottom:20px;
	right:30px;
	color:#8990a3;
	letter-spacing:2px;
	font-size:11px;
}
.newspics2 {
	width:1200px;
	height:600px;
	position:relative;
	overflow:hidden;
	margin:50px auto;
}
.newspics2 .hd {
	height:43px;
	overflow:hidden;
	position:absolute;
	width:100%;
	color:#fff;
	right:0px;
	bottom:0px;
	z-index:1;
}
.newspics2 .hd ul {
	overflow:hidden;
	zoom:1;
	float:right;
	padding:15px 10px 0 0;
	text-align: center;
	display: block;
	width: 100%;
}
.newspics2 .hd ul li {
	margin-right:6px;
	width:10px;
	height:10px;
	line-height:0px;
	border-radius:50%;
	text-indent:-99px;
	overflow:hidden;
	text-align:center;
	background:#fff;
	cursor:pointer;
	display: inline-block;
}
.newspics2 .hd ul li.on {
	background:#ff6600;
}
.newspics2 .bd {
	position:relative;
	height:100%;
	z-index:0;
}
.newspics2 .bd li {
	zoom:1;
	vertical-align:middle;
	position:relative;
}
.newspics2 .bd li span {
	position:absolute;
	z-index:99px;
	color:#fff;
	bottom:0px;
	left:0;
	background:rgba(0, 0, 0, 0.5);
	display:block;
	width:100%;
	padding-left:15px;
	height:43px;
	line-height:43px;
}
.newspics2 .bd img {
	width:1200px;
	height:auto;
}
.newspics2 .prev,  .newspics2 .next {
	position:absolute;
	left:3%;
	top:50%;
	margin-top:-25px;
	display:block;
	width:32px;
	height:40px;
	background:url(../images/slider-arrow.png) -110px 5px no-repeat;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.newspics2 .next {
	left:auto;
	right:3%;
	background-position:8px 5px;
}
.newspics2 .prev:hover,  .newspics2 .next:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.newspics2 .prevStop {
	display:none;
}
.newspics2 .nextStop {
	display:none;
}
.vediobox {
	 
	 
}
.topnews {
	padding:0px 0;
	 
}
.leftnews {
	float:left;
	width:560px;
}
.leftnews ul li {
	padding:10px 0;
	position:relative;
}
.leftnews ul li h1 {
	font-size:22px;
	padding-bottom:15px;
	font-weight:normal;
}
.leftnews ul li h2 {
	font-size:18px;
	font-weight:normal;
}
.leftnews ul li p {
	border-bottom:1px solid #ececec;
	padding-bottom:15px;
	font-size:16px;
	line-height:28px;
	color:#666;
}
.leftnews ul li span {
	display:inline-block;
	position:absolute;
	right:0;
	top:15px;
	font-size:12px;
	color:#999;
}
.picnewsbox {
	width:564px;
}
.newspics {
	width:564px;
	height:307px;
	position:relative;
	overflow:hidden
}
.newspics .hd {
	height:43px;
	overflow:hidden;
	position:absolute;
	width:100%;
	color:#fff;
	right:0px;
	bottom:0px;
	z-index:1;
}
.newspics .hd ul {
	overflow:hidden;
	zoom:1;
	float:right;
	padding:15px 10px 0 0;
}
.newspics .hd ul li {
	float:left;
	margin-right:6px;
	width:10px;
	height:10px;
	line-height:0px;
	border-radius:50%;
	text-indent:-99px;
	overflow:hidden;
	text-align:center;
	background:#fff;
	cursor:pointer;
}
.newspics .hd ul li.on {
	background:#ff6600;
}
.newspics .bd {
	position:relative;
	height:100%;
	z-index:0;
}
.newspics .bd li {
	zoom:1;
	vertical-align:middle;
	position:relative;
}
.newspics .bd li span {
	position:absolute;
	z-index:99px;
	color:#fff;
	bottom:0px;
	left:0;
	background:rgba(0, 0, 0, 0.5);
	display:block;
	width:100%;
	padding-left:15px;
	height:43px;
	line-height:43px;
}
.newspics .bd img {
	width:564px;
	height:307px;
	display:block;
}
.newspics .prev,  .newspics .next {
	position:absolute;
	left:3%;
	top:50%;
	margin-top:-25px;
	display:block;
	width:32px;
	height:40px;
	background:url(../images/slider-arrow.png) -110px 5px no-repeat;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.newspics .next {
	left:auto;
	right:3%;
	background-position:8px 5px;
}
.newspics .prev:hover,  .newspics .next:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.newspics .prevStop {
	display:none;
}
.newspics .nextStop {
	display:none;
}
.tdstyle td {
	border:1px solid #ececec;
	color:#666;
	padding:8px 10px;
	text-align:center;
	background: #fff;
}
.tdstyle th{ border:1px solid #ececec;
	color:#666;
	padding:8px 10px;
	text-align:center;
	background: #fff;}
.tdstyle h3 {
	text-align:left;
	font-size:20px;
	color:#333;
	padding:25px 0 15px 0;
}
.taglist ul {
	display:block;
	text-align:center;
}
.taglist ul li {
	display:inline-block;
	width:385px;
	border:0px solid #ececec;
	margin:0 5px;
	margin-bottom:20px;
	color:#fff;
	background:#002393;
	padding: 20px 0;
	 
}
.taglist ul li i {
	display:block;
	text-align:center;
	font-size:20px;
	padding-top:15px;
	color:#d1261f;
}
.taglist ul li p {
	padding:10px 25px 25px 25px;
	text-align:left;
	font-size:16px;
}
.newsboxright {
	padding-top:25px;
	width:100%;
}
.newsboxright h1 {
	padding:10px;
	background:#5a50e7;
	color:#fff;
	font-size:18px;
	margin-bottom:2px;
}
.newsboxright ul li {
	position: relative;
	display: block;
	float:left;
	width:290px;
	padding-left:110px;
	height: 90px;
	margin-bottom: 2px;
	background-color: #152f7d;
}
.newsboxright ul li span {
	width:90px;
	height:90px;
	background:#000;
	display:inline-block;
	top:0;
	left:0;
	position:absolute;
}
.newsboxright ul li span img {
	width:100%;
	height:auto;
}
.newsboxright ul li span:before {
	content:"";
	background:url(../images/play.png) no-repeat center;
	background-size:32px auto;
	display:inline-block;
	height:48px;
	width:48px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-24px;
	margin-top:-24px;
	z-index:10;
}
.newsboxright ul li span:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(6, 32, 59, 0.6);
	z-index:9
}
.newsboxright ul li i {
	display:inline-block;
	padding-top:20px;
	padding-right:20px;
}
.newsboxright ul li a {
	display:block;
	height:90px;
	font-size:16px;
	color:#fff;
}
.kantu{ background:#fce6d9; text-align:center}
.kantu img{ width: 750px; height: auto; }
.banner p{padding-top:80px; text-align:center}
.mdispaly{ display:none;}
.w200{ width: 180px; }
.videobox{ padding-bottom: 0px; }
.videobox li{ float: left; width: 285px; margin-right: 20px; margin-right:20px; }
.videobox li:nth-child(4n){ margin-right: 0; }
.videobox li span{ display: block; height: 160px; background: #000; }
.videobox li span img{ width: 100%; height:auto; }
.videobox li p{ padding-top: 10px; }
.nav3{ display: block; width:100%; height:50px; z-index:100;  position:fixed; top:0; left:0; text-align:center; color:#fff; line-height:50px; background:#000; font-size:16px;} 
.nav3 i{ display:inline-block; overflow:hidden; width:50px; height:50px; background:url(../images/back.png) no-repeat center; background-size:auto 20px ;   position:absolute; left:0; top:0;}
.nav3 i a{ display:block; overflow:hidden; text-indent:-999px; height:50px; }
.newlist{ padding:0px 0  0px 0;}
.newlist ul li{ float:left; height:40px; line-height:40px; width:529px; position:relative; padding-left:20px; margin-right:100px;}
.newlist h2{ font-size:30px; color:#001f81; text-align:center;}
.newlist ul li:nth-child(2n){ margin-right:0;}
.newlist ul li span{ display:inline-block; position:absolute; right:0; top:0; color:#fff;}
.newlist ul li a{ font-size:16px; color:#333; display:inline-block; width:450px; white-space: nowrap;
overflow: hidden; text-overflow: ellipsis; height:40px; line-height:40px; }
.load-more{ text-align:center; color:#fff;}
 .newlist ul li:before{ content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #898989;
    position: absolute;
    top: 20px;
    left: 0;}
    .copyrightbox{ height:50px; line-height:50px; background:#ececec; color:#666; text-align:center;  margin-top:60px; letter-spacing:2px;}
	
@media screen and (min-width:300px) and (max-width:1024px) {

.js .rightnav{ display: none; }
 .leftmenu a.nav-toggle {display:block;}
.js-nav-active .rightnav{ display: block; position: absolute; }
.js-nav-active .rightnav { top: 50px; right: 0; }
.js-nav-active .rightnav li{ background:rgba(0,0,0,0.6); color: #fff; }
.js-nav-active .rightnav li a{  color: #fff; }
.leftmenu span.logobox {
    display: inline-block;
    position: absolute;
    z-index: 999;
    top: 0;
    left: 15px;
    height: 50px;
    width: 150px;
    background: url(../images/p5wlogo.png) no-repeat left;
    background-size: auto 40px;}
.copyrightbox{ height:50px; line-height:50px; background:#ececec; color:#666; text-align:center;  margin-top:60px; letter-spacing:1px;}
.nav3{ display: block; width:100%; height:50px; z-index:100;  position:fixed; top:0; left:0; text-align:center; color:#fff; line-height:50px; background:#000; font-size:16px;}	
.nav3 i{ display:inline-block; overflow:hidden; width:50px; height:50px; background:url(../images/back.png) no-repeat center; background-size:auto 20px ;   position:absolute; left:0; top:0;}
.nav3 i a{ display:block; overflow:hidden; text-indent:-999px; height:50px; }
.videobox{ padding-bottom: 50px; }
.videobox li{ float: left; width:48%; margin-right:4%; }
.videobox li:nth-child(4n){ margin-right: 0; }
.videobox li:nth-child(2n){ margin-right: 0; }
.videobox li span{ display: block; height: 100px; background: #000; }
.videobox li p{ padding-top: 10px; }

.newlist ul li{ float:left; height:40px; line-height:40px; width:100%; position:relative; padding-left:20px; margin-right:0px;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
.newlist ul li:nth-child(2n){ margin-right:0;}
.newlist ul li span{ display:inline-block; position:absolute; right:0; top:0; color:#333; display:none;}
.newlist ul li a{ font-size:16px; display:inline-block; width:100%; white-space: nowrap;
overflow: hidden; text-overflow: ellipsis; height:40px; line-height:40px; padding-right:15px;  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */}
 .newlist ul li:before{ content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #ccc;
    position: absolute;
    top: 20px;
    left: 10px;}
	.morejb{color:#fff; text-align:center; padding-bottom:30px;}

.mnav{ height: 40px; background: #001f81; line-height: 40px; width: 100%; position: fixed; bottom: 0; left: 0; z-index:999;  }
.mnav ul li{ float:left; width:33.3333%; text-align: center; color: #fff;  }
.mnav ul li a{ color: #fff; }
.w200{ width: 180px; width: auto; }
.pcdisplay{ display:none;}
.mdispaly{ display:block;}
.width1000{
	width:100%;
	margin:0 auto;
	padding:0 15px;
	box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
.width1200 {
	width:100%;
	margin:0 auto;
	padding:0 15px;
	box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
.banner {
	 
	 
 
	background-size:200% auto;
}
.banner img{ width: 90%; height: auto; }
.leftmenu {
	width:100%;
	padding:0 0px;
	text-align:center;
	height:50px;
	line-height:50px;
	position: absolute;

background: rgba(0,0,0,0.6);

 
}
.leftmenu a {
	color:#333;
	font-size:16px;
	padding:0 15px;
	display:inline-block;
	 
 
}
.leftmenu a.active {
	color: #d1261f;
}
.leftmenu a:hover {
	background:none ;
	color:#fff;
}
.leftmenu ul li {
	text-align: center;
	display: inline-block;
	display: block;
	padding:0 25px;

	 
}
.box1 {
	color:#3b97ff;
	font-size:16px;
	line-height:28px;
	padding:0px 0;
	
}
 
.h2title {
	text-align:center;
	padding:0px 0;
	font-size:40px;
	 
	color:#001f81;
	margin-bottom:20px;
	margin-top:30px;
}
.h2title span {
	padding-left:0px;
}
.title33:before {
    position: absolute;
    content: "";
    display: block;
    background-color: transparent;
    width:80px;
    height:0;
    left: -100px;
    top: 18px;
    
    border-bottom: 1px solid #001f81;
}

.title33:after {
    right: -100px;
    top:18px;
    
    border-top: 1px solid #001f81;
    position: absolute;
    content: "";
    display: block;
    background-color: transparent;
    width: 80px;
    height: 0px;
}
.title33 {display: table;
    text-align: center;
    font-size: 30px;
  
    line-height: 31px;
    position: relative;
    margin: 0px auto;}
.newsbox {
	display:block;
}
.newsbox li {
	float: left;
	width:100%;
	height:auto;
	margin: 0 0px 14px 0;
	min-height:100px;
	padding: 15px 0;
	border-radius: 5px;
	position: relative;
	border: 0px solid #ececec;
	border-bottom: 1px solid #ececec;
	box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
.newsbox li a {
	color: #333;
}
.newspic {
	display:inline-block;
	position:absolute;
	top:20px;
	left:0px;
	width:80px;
	height:80px;
	overflow:hidden;
	border-radius:8px;
}
.newspic img {
	width:100%;
	height:auto;
}
.newsbox li:nth-child(2n) {
margin-right:0;
}
.newsbox li h2 {
	padding-left:100px;
	padding-right:0px;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	padding-bottom:5px;
	margin-top:-5px;
	height:30px;
	line-height:30px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.newsbox li p {
	padding-left:100px;
	padding-right:0px;
	color:#666;
}
.newsbox li i {
	display:inline-block;
	position:absolute;
	bottom:20px;
	right:30px;
	color:#8990a3;
	letter-spacing:2px;
	font-size:11px;
	display:none;
}
.newspics2 {
	width:100%;
	height:230px;
	position:relative;
	overflow:hidden;
	margin:0px auto;
}
.newspics2 .hd {
	height:43px;
	overflow:hidden;
	position:absolute;
	width:100%;
	color:#fff;
	right:0px;
	bottom:0px;
	 
	z-index:1;
}
.newspics2 .hd ul {
	overflow:hidden;
	zoom:1;
	float:right;
	padding:15px 10px 0 0;
	text-align: center;
	display: block;
	width: 100%;
}
.newspics2 .hd ul li {
	margin-right:6px;
	width:10px;
	height:10px;
	line-height:0px;
	border-radius:50%;
	text-indent:-99px;
	overflow:hidden;
	text-align:center;
	background:#ccc;
	cursor:pointer;
	display: inline-block;
}
.newspics2 .hd ul li.on {
	background:#ff6600;
}
.newspics2 .bd {
	position:relative;
	height:100%;
	z-index:0;
}
.newspics2 .bd li {
	zoom:1;
	vertical-align:middle;
	position:relative;
}
.newspics2 .bd li span {
	position:absolute;
	z-index:99px;
	color:#fff;
	bottom:0px;
	left:0;
	background:rgba(0, 0, 0, 0.5);
	display:block;
	width:100%;
	padding-left:15px;
	height:43px;
	line-height:43px;
}
.newspics2 .bd img {
	width:100%;
	height:auto;
}
.newspics2 .prev,  .newspics2 .next {
	position:absolute;
	left:3%;
	top:50%;
	margin-top:-25px;
	display:block;
	width:32px;
	height:40px;
	background:url(../images/slider-arrow.png) -110px 5px no-repeat;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.newspics2 .next {
	left:auto;
	right:3%;
	background-position:8px 5px;
}
.newspics2 .prev:hover,  .newspics2 .next:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.newspics2 .prevStop {
	display:none;
}
.newspics2 .nextStop {
	display:none;
}
.vediobox {
	padding:50px;
	border:1px solid #ececec;
}
.topnews {
	padding:0px 0;
	 
	padding-top:15px;
	padding:0 15px;
	box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
.leftnews {
	float:left;
	width:100%;
	padding-bottom: 20px;
}
.leftnews ul li {
	padding:0px 0;
	position:relative;
}
.leftnews ul li h1 {
	font-size:22px;
	padding-bottom:15px;
	font-weight:normal;
}
.leftnews ul li h2 {
	font-size:18px;
	font-weight:normal;
	overflow:hidden;
	height:40px; 
	line-height:40px;
	white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
}
.leftnews ul li p {
	border-bottom:0px solid #ececec;
	padding-bottom:15px;
	font-size:14px;
	line-height:28px;
	color:#666;
}
.leftnews ul li span {
	display:inline-block;
	position:absolute;
	right:0;
	top:15px;
	font-size:12px;
	color:#999;
	display:none;
}
.picnewsbox {
	width:100%;
}
.newspics {
	width:100%;
	height:auto;
	position:relative;
	overflow:hidden
}
.newspics .hd {
	display: none;
	height:43px;
	overflow:hidden;
	position:absolute;
	width:100%;
	color:#fff;
	right:0px;
	bottom:0px;
	z-index:1;
}
.newspics .hd ul {
	overflow:hidden;
	zoom:1;
	float:right;
	padding:15px 10px 0 0;
}
.newspics .hd ul li {
	float:left;
	margin-right:6px;
	width:10px;
	height:10px;
	line-height:0px;
	border-radius:50%;
	text-indent:-99px;
	overflow:hidden;
	text-align:center;
	background:#fff;
	cursor:pointer;
}
.newspics .hd ul li.on {
	background:#ff6600;
}
.newspics .bd {
	position:relative;
	height:100%;
	z-index:0;
}
.newspics .bd li {
	zoom:1;
	vertical-align:middle;
	position:relative;
}
.newspics .bd li span {
	position:absolute;
	z-index:99px;
	color:#fff;
	bottom:0px;
	left:0;
	background:rgba(0, 0, 0, 0.5);
	display:block;
	width:100%;
	padding-left:15px;
	height:43px;
	line-height:43px;
}
.newspics .bd img {
	width:100%;
	height:auto;
	display:block;
}
.newspics .prev,  .newspics .next {
	position:absolute;
	left:3%;
	top:50%;
	margin-top:-25px;
	display:block;
	width:32px;
	height:40px;
	background:url(../images/slider-arrow.png) -110px 5px no-repeat;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.newspics .next {
	left:auto;
	right:3%;
	background-position:8px 5px;
}
.newspics .prev:hover,  .newspics .next:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.newspics .prevStop {
	display:none;
}
.newspics .nextStop {
	display:none;
}
.tdstyle td {
	border:1px solid #ececec;
	color:#666;
	padding:5px 0;
	text-align:center;
}
.tdstyle h3 {
	text-align:left;
	font-size:20px;
	color:#333;
	padding:25px 0 15px 0;
}
.taglist ul {
	display:block;
	text-align:center;
}
.taglist ul li {
	display:inline-block;
	width:100%;
	border:1px solid #ececec;
	margin:0 0px;
	margin-bottom:20px;
	color:#666;
	height:150px;
	box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
.taglist ul li i {
	display:block;
	text-align:center;
	font-size:20px;
	padding-top:0px;
	color:#d1261f;
}
.taglist ul li p {
	padding:10px 25px 25px 25px;
	text-align:left;
}
.newsboxright {
	padding-top:25px;
	width:100%;
}
.newsboxright h1 {
	padding:10px;
	background:#5a50e7;
	color:#fff;
	font-size:18px;
	margin-bottom:2px;
}
.newsboxright ul li {
	position: relative;
	display: block;
	float:left;
	width:290px;
	padding-left:110px;
	height: 90px;
	margin-bottom: 2px;
	background-color: #152f7d;
}
.newsboxright ul li span {
	width:90px;
	height:90px;
	background:#000;
	display:inline-block;
	top:0;
	left:0;
	position:absolute;
}
.newsboxright ul li span img {
	width:100%;
	height:auto;
}
.newsboxright ul li span:before {
	content:"";
	background:url(../images/play.png) no-repeat center;
	background-size:32px auto;
	display:inline-block;
	height:48px;
	width:48px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-24px;
	margin-top:-24px;
	z-index:10;
}
.newsboxright ul li span:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(6, 32, 59, 0.6);
	z-index:9
}
.newsboxright ul li i {
	display:inline-block;
	padding-top:20px;
	padding-right:20px;
}
.newsboxright ul li a {
	display:block;
	height:90px;
	font-size:16px;
	color:#fff;
}
.kantu{ background:#fce6d9; text-align:center}
.kantu img{ width:100%; height:auto;}
.banner p{padding-top:80px; text-align:center}
 
}